Bug 54003 - Upgrade databases/adodb from 2.5 to 3.6
Summary: Upgrade databases/adodb from 2.5 to 3.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-02 11:30 UTC by rob
Modified: 2003-07-30 04:00 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (616 bytes, patch)
2003-07-02 11:30 UTC, rob
no flags Details | Diff
adodb.diff (10.91 KB, patch)
2003-07-30 03:58 UTC, Peter Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rob 2003-07-02 11:30:17 UTC
Upgrade databases/adodb from 2.5 to 3.6
Comment 1 Foxfair Hu freebsd_committer 2003-07-09 14:16:28 UTC
State Changed
From-To: open->feedback

Looks fine, what is the maintainer's opinion?
Comment 2 Foxfair Hu freebsd_committer 2003-07-19 03:44:55 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 3 Peter Johnson 2003-07-30 03:58:41 UTC
The submitted patch wasn't quite complete; it doesn't install many of the
new files present in 3.6.  The attached patch against the current cvs
version fixes this.

Peter Johnson